Parameters
| Name | Type | Description |
|---|---|---|
| tenant* | path string | The Tenant.Code |
The Tenant.Code |
||
| client* | path string | |
| taxYear* | path string | |
Request Body*
{
"vctSubscription": [
{
"uniqueInvestmentRef": "...",
"name": "...",
"knowledgeIntensive": "...",
"dateOfInvestment": "...",
"amountInvested": "..."
}
],
"eisSubscription": [
{
"uniqueInvestmentRef": "...",
"name": "...",
"knowledgeIntensive": "...",
"dateOfInvestment": "...",
"amountInvested": "..."
}
],
"communityInvestment": [
{
"uniqueInvestmentRef": "...",
"name": "...",
"knowledgeIntensive": "...",
"dateOfInvestment": "...",
"amountInvested": "..."
}
],
"seedEnterpriseInvestment": [
{
"uniqueInvestmentRef": "...",
"name": "...",
"knowledgeIntensive": "...",
"dateOfInvestment": "...",
"amountInvested": "..."
}
],
"socialEnterpriseInvestment": [
{
"uniqueInvestmentRef": "...",
"name": "...",
"knowledgeIntensive": "...",
"dateOfInvestment": "...",
"amountInvested": "..."
}
]
}
Responses
200 OK
400 Bad Request
401 Unauthorized – Invalid or missing API key
404 Not Found